Page 5 of 33 FirstFirst ... 3456715 ... LastLast
Results 41 to 50 of 327

Thread: FLASH-AID: remove conflicting plugins and install proper flash plugin version

  1. #41
    Join Date
    Dec 2009
    Location
    CT, USA
    Beans
    511
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Quote Originally Posted by lovinglinux View Post
    Meanwhile, you can fix you problem doing the following:

    Code:
    gksudo gedit /usr/lib/nspluginwrapper/i386/linux/npviewer
    Add the following line before the last line of the file opened by the previous command:

    Code:
    export GDK_NATIVE_WINDOWS=1
    Save and restart the browser.
    I tried that fix and it didn't work the first time I restarted Firefox, but it worked after restarting my computer!

    Thanks a lot for the tip!
    ASUS M4A785TD-V EVO//AMD Athlon II X4 635 @ 3.6ghz//Crucial BallistiX 4GB @ 1700mhz//PNY Quadro NVS 290//RAID 0/5
    If you want stuff done right, do it yourself.

  2. #42
    Join Date
    May 2008
    Beans
    54
    Distro
    Xubuntu 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Thank you! I had the same issues as this guy with controls on youtube.com not being accessable which led me to this thread. I added the code you suggested to my npviewer file and everything is great.

    Lets hope Adobe fixes the issues with the 64bit version of their plugin so we can stop having to run 32bit libraries on our 64bit systems!

    Quote Originally Posted by lovinglinux View Post
    The extension installed the 32bit plugin because Adobe is no longer supporting the 64bit and ALL currently available versions have a critical vulnerability. You shouldn't use the 64bit version anymore, at least until the provide a new version. When they do, I will provide it again with FLASH-AID.

    Meanwhile, you can fix you problem doing the following:

    Code:
    gksudo gedit /usr/lib/nspluginwrapper/i386/linux/npviewer
    Add the following line before the last line of the file opened by the previous command:

    Code:
    export GDK_NATIVE_WINDOWS=1
    Save and restart the browser.



    You are welcome.
    Free speech is the most important aspect of a liberated society.

  3. #43
    Join Date
    Aug 2009
    Beans
    2

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    One more thank-you from me..."export GDK_NATIVE_WINDOWS=1" did the trick!

  4. #44
    Join Date
    Jun 2007
    Beans
    12,586

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    Quote Originally Posted by Superluke View Post
    About Firefox:

    Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3
    If you're running 64-bit Ubuntu and you see i686 in your browser string, you've managed to (probably unintentionally) install a 32-bit browser (which would need 32-bit plugins in /usr/lib32).
    What would happen if your hard disk died right now?

  5. #45
    Join Date
    Aug 2008
    Location
    Brazil
    Beans
    12,497
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    FLASH-AID 1.0.6 was released today and is available for download through the Stable Channel. It will be available at Mozilla site as soon it gets reviewed by Mozilla editors. It is also available through the Beta channel as 1.0.6rc, but it is identical to the final version.

    This version fixes one bug that was affecting 32bit systems and another bug that was affecting Portuguese systems. See Changelog for details.

  6. #46
    Join Date
    Aug 2008
    Location
    Brazil
    Beans
    12,497
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    FLASH-AID 1.0.7 was released today and is available for download through the Stable Channel. It will be available at Mozilla site as soon it gets reviewed by Mozilla editors. It is also available through the Beta channel as 1.0.7rc, but it is identical to the final version.

    This version adds an option to only remove flash (feature request) and adds compatibility with Firefox 4.0b2pre. There are other important changes in the version released yesterday. See Changelog for details.

  7. #47
    Join Date
    Aug 2008
    Location
    Brazil
    Beans
    12,497
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    FLASH-AID 1.0.8 was released today and is available for download through the Stable Channel. It will be available at Mozilla site as soon it gets reviewed by Mozilla editors. It is also available through the Beta channel as 1.0.8rc, but it is identical to the final version.

    This version just fixed a minor issue introduced by version 1.0.7, that prevents the automated installer from pop up on new installations of the extension. The flash installation feature still can be performed on version 1.0.7 through the status bar launcher or the toolbar launcher. See Changelog for details of other changes since version 1.0.6;

  8. #48
    Join Date
    Aug 2008
    Location
    Brazil
    Beans
    12,497
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    FLASH-AID 1.0.9 was released today and is available for download through the Stable Channel. It will be available at Mozilla site as soon it gets reviewed by Mozilla editors. It is also available through the Beta channel as 1.0.9rc, but it is identical to the final version.

    This version just adds compatibility with Firefox 4.0b3pre.

  9. #49
    Join Date
    Aug 2008
    Location
    Brazil
    Beans
    12,497
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    FLASH-AID 1.0.10 was released today and is available for download through the Stable Channel. It will be available at Mozilla site as soon it gets reviewed by Mozilla editors. It is also available through the Beta channel as 1.0.10rc, but it is identical to the final version.

    This version fixes a bug with automatic launcher and added button to toolbar automatically.

  10. #50
    Join Date
    Aug 2008
    Location
    Brazil
    Beans
    12,497
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: FLASH-AID: remove conflicting plugins and install proper flash plugin version

    FLASH-AID 1.0.11 was released today and is available for download through the Stable Channel. It will be available at Mozilla site as soon it gets reviewed by Mozilla editors. It is also available through the Beta channel as 1.0.11rc, but it is identical to the final version.

    This version adds multi-user support and also lightspark plugin removal.

Page 5 of 33 FirstFirst ... 3456715 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •